<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{% if page.title %}{{ page.title }} - {% endif %}{{ site.title }}</title>

    <meta name="description" content="{% if page.description %}{{ page.description | strip_html | strip_newlines | truncate: 160 }}{% else %}{{ site.description }}{% endif %}">

    {% include social/openGraph.html %}
    {% include social/schemaOrg.html %}
    {% include social/twitter.html %}

    <!-- Favicon -->
    <link rel="shortcut icon" href="{{ '/assets/img/icons/favicon.ico' | prepend: relBase }}" type="image/x-icon" />

    {% if site.theme_color %}
    <!-- Android Lolipop Theme Color -->
    <meta name="theme-color" content="{{ site.theme_color }}">
    {% endif %}

    <link rel="stylesheet" href="{{ '/assets/css/main.css' | prepend: relBase }}">
    <link rel="canonical" href="{{ page.url | replace: 'index.html', '' | prepend: site.baseurl | prepend: site.url }}">

    <link rel="alternate" type="application/rss+xml" title="{{ site.title }}" href="{{ '/feed.xml' | prepend: relBase }}" />
</head>
